@echo off
set root=%CD%

echo.
echo Installing Realtek Media Card Reader Driver. Please wait...
echo.

::Install driver in Silent mode.
DpInst.exe /q /se /sa /sw

::Check return value.
if errorlevel 0 (
	echo Installation completed.
	goto END
) else (
	goto ERROR
)

:ERROR
echo.
echo Error: An error occured while installing the driver.
goto END

:END
cd %ROOT%
